/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.apply-now-btn:hover {
	background-color: rgba(63, 191, 187, 0.7) !important;
}

/*styles for contractor partner form*/
#funnel-root-293849 h1 {
	font-family: "Lora";
	color: #626262;
	font-size: 36px;
	font-weight: 500;
	text-transform: none;
	font-style: normal;
}
#funnel-root-293849 button {
	padding: 0 !important;
}
#funnel-root-293849 button div span {
	color: rgb(255, 255, 255) !important;
}
#funnel-root-293849 .btn-back div span {
	color: rgba(0, 0, 0, 0.87) !important;
}
#funnel-root-293849 *,
#funnel-root-293849 *:before, #funnel-root-293849:after {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

#funnel-root-293849 .col-12, #funnel-root-293849 .form-group-12, #funnel-root-293849 .button-bar {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px; }

#funnel-root-293849 .col-6, #funnel-root-293849 .form-group-6 {
  width: 50%;
  float: left;
  padding-left: 15px;
  padding-right: 15px; }
  @media (max-width: 600px) {
    #funnel-root-293849 .col-6, #funnel-root-293849 .form-group-6 {
      width: 100%; } }

#funnel-root-293849 .col-4, #funnel-root-293849 .form-group-4 {
  width: 33.33%;
  float: left;
  padding-left: 15px;
  padding-right: 15px; }

#funnel-root-293849 .App {
  width: 100%;
  float: left;
  margin: 0 auto 2em auto; }
  #funnel-root-293849 .App.container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto; }
    #funnel-root-293849 .App.container .row {
      margin-left: -15px;
      margin-right: -15px; }
      #funnel-root-293849 .App.container .row:before {
        display: table;
        content: ' '; }
      #funnel-root-293849 .App.container .row:after {
        display: table;
        content: ' ';
        clear: both; }

#funnel-root-293849 .App-header {
  color: #333; }

@media (max-width: 600px) {
  #funnel-root-293849 .stepper-h {
    display: none; } }

@media (min-width: 601px) {
  #funnel-root-293849 .stepper-v {
    display: none; } }

#funnel-root-293849 .form-area {
  margin-top: 1em; }
  #funnel-root-293849 .form-area fieldset {
    border: 0;
    padding: 0;
    margin-top: 1em; }
    #funnel-root-293849 .form-area fieldset legend {
      padding-left: 1em; }

@media (max-width: 415px) {
  #funnel-root-293849 .form-group-6 {
    float: left;
    width: 100%; } }

#funnel-root-293849 .form-group-col-4 {
  -moz-column-count: 3;
  -moz-column-gap: 20px;
  -webkit-column-count: 3;
  -webkit-column-gap: 20px;
  column-count: 3;
  column-gap: 20px; }
  @media (max-width: 768px) {
    #funnel-root-293849 .form-group-col-4 {
      -moz-column-count: 2;
      -moz-column-gap: 20px;
      -webkit-column-count: 2;
      -webkit-column-gap: 20px;
      column-count: 2;
      column-gap: 20px; } }
  @media (max-width: 415px) {
    #funnel-root-293849 .form-group-col-4 {
      -moz-column-count: 1;
      -moz-column-gap: 0;
      -webkit-column-count: 1;
      -webkit-column-gap: 0;
      column-count: 1;
      column-gap: 0; } }

#funnel-root-293849 .button-bar {
  text-align: right; }

#funnel-root-293849 .btn-next {
  margin-left: 1em; }

#funnel-root-293849 .override-error-style {
  float: left !important; }

#funnel-root-293849 .buttonWrapper {
  position: relative;
  display: inline-block; }

#funnel-root-293849 .buttonProgress {
  position: absolute !important;
  top: 50%;
  left: 50%;
  margin-top: -10px; 
}
body[data-button-style="slightly_rounded_shadow"] .container-wrap button[type="submit"]:hover {
	box-shadow: none;
	-ms-transform: translateY(0);
	transform: translateY(0);
	-webkit-transform: none;
	opacity: 1;
	box-shadow: none !important;
}

/*custom styling for /footer/copyright-bar.php*/
#footer-outer {
	text-align: center;
}
#footer-outer #footer-widgets .row {
	padding: 45px 0 25px;
}
#footer_inner_container {
	display: flex;
	width: 100%;
	max-width: 1000px;
	margin: auto;
  justify-content: center;
  flex-direction: column;
	font-family: 'Montserrat';
}
#footer_inner_container span {
	font-size: 10px;
}
.footer_row {
	display: flex;
	border-top: 1px solid #4f4f4f;
	padding: 20px 0;
}
.footer_row .span_4 {
	text-align: center;
}
.footer_row .span_4 h5 {
	display: inline-block;
	text-align: left;
	font-size: 11px;
	color: #777;
	margin: 0;
	line-height: 18px;
}
#footer_inner_container .footer_mosaic_logo {
  text-align: right;
}
#footer_inner_container .footer_mosaic_logo img {
	max-width: 140px;
}
@media screen and (max-width: 689px){
  .footer_row { flex-direction: column; }
  .footer_row .span_4 { width: auto; }
  #footer_inner_container .footer_mosaic_logo { text-align: left; }
}
#footer_inner_container .footer_row .equal_housing {
	text-align: left;
	display: inline-flex;
}
#footer-outer #footer_inner_container .footer_row .equal_housing p {
	margin: 10px 0 0 25px;
}
#footer-outer #footer_inner_container .footer_row .col.span_8 {
	width: 66%;
}
#footer-outer #footer_inner_container .footer_row .col.span_4 p {
	margin: 10px 0 0 0;
	text-align: left;
}
#footer_inner_container .footer_row img.equal_housing_img {
	max-width: 60px;
	display: inline-flex;
	max-height: 57px;
		margin-left: 20px;
}
#footer_inner_container .col.span_12 {
	width: 100%;
}
#footer_inner_container .footer_row .col,
#footer-outer #copyright[data-layout="centered"] .col {
	text-align: left;
}
#footer-outer #copyright[data-layout="centered"] .col.span_4 {
	width: 32.0%;
}
#footer-outer #copyright #footer_inner_container #third_party_info p,
#footer-outer #copyright #footer_inner_container p {
	font-size: 10px;
	line-height: 14px;
}
#footer-outer .span_3 .widget:last-child {
	margin-bottom: 0;
}
#footer-outer .span_3 .widget:last-child .textwidget {
	text-align: left;
	flex-direction: column;
}
#footer-outer .span_3 .widget:last-child .textwidget h4 {
	margin-bottom: 0;
}
#footer-outer .span_3 .widget:last-child .textwidget p {
	display: inline-block;
}

.main-hero {
  display: flex;
  height: 40vw;
  align-items: center;
  justify-content: center;
}
